SHMIF_PCAPIN(1)

NAME
shmif_pcapin - sends frames to rump kernels via shmif bus

SYNOPSIS
shmif_pcapin pcapfile busfile

DESCRIPTION
The shmif_pcapin utility sends frames stored in pcapfile to rump kernels via busfile, the bus of shmif(4) Ethernet interfaces attached to the rump kernels.

SEE ALSO
pcap(3), shmif(4)

AUTHORS
Kazuya Goda <k-goda@iij.ad.jp>